@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
@font-face {
    font-family: DIN-Next-W02-Light;
    src: url("eot.eot?#iefix") format("eot"),
	url("woff.woff") format("woff"),
	url("a.svg#9f774d17-c03a-418e-a375-34f3beecbc7a") format("svg");
}
@font-face {
    font-family: "DIN-LIGHT";
    src: url("DIN-Light.woff") format('woff');
}
@font-face {
    font-family: "DIN-REGULAR";
    src: url("DIN-Regular.woff") format('woff');
}
@font-face {
    font-family: "DIN-MEDIUM";
    src: url("DIN-Medium.woff") format('woff');
}
@font-face {
    font-family: "DIN-BOLD";
    src: url("DIN-Bold.woff") format('woff');
}

html, body {height: 100%;}
body {
	max-width:100%;
	overflow-x:hidden;
	font-family: DIN-Next-W02-Light;
 	font:  normal normal normal 16px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
	font-weight:600
}
h5{color:#000;text-transform:uppercase}

#noproduct {
	position:relative; /*margin-right:18%*/
	text-align: center;
}

.carousel-inner {background: #FFF}
#svg {
  width: 21px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  fill: #D51E45;
  fill-opacity: 1;
  stroke: transparent;
  stroke-width: 0px;
  margin-top: -11px;
}
.home1 {
    text-align: center;
}
 #mySidenav {z-index: 999999;}
.logow{ z-index:999}
.sidenav .closebtn { font-size:34px !important}
#wrap{ margin-top:-10px}
.newmenu{text-align:left;padding: 28px 0px 0px 37px;}
.newmenu a{ padding:0 5px 0 5px; font-weight:bold; color:#190900; font-size:16px}
#logox { width:144px}
#logoxh { width: 84px}
.magictime {
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}
.slideLeft {
  -webkit-animation-name: slideLeft;
          animation-name: slideLeft;
}
@-webkit-keyframes slideLeft {
   0% {
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }

  100% {
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes slideLeft {
 0% {
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }

  100% {
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.newrow1{ text-align:right; line-height: 2.5}
.newrow2{ text-align:left}
.newrow3{ margin-bottom:145px; margin-top:21px}
.my1{ font-size:89px; color:#5f5f5d;line-height: 1}
.my2{ font-size:34px; color:#5f5f5d;line-height: 1}
.my3{ font-size:55px; color:#5f5f5d;line-height: 1}
.my4{ font-size:46px; color:#5f5f5d;line-height: 1}
.my5{ font-size:85px; color:#5f5f5d;line-height: 1}
@media (max-width: 991px) {
	.newrow1{ text-align:center}
    .newrow2{ text-align:center}
}

h1{
	font-family: 'Roboto Condensed', sans-serif;
	/*font-family: din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;*/
    text-transform: uppercase;
    font-size: 53px !important;
    letter-spacing: 0em !important;
    font-weight: 500 !important;
	
}
.h3news{
	font-family: din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
    text-transform: uppercase;
    font-size: 28px !important;
    letter-spacing: 0em !important;
    font-weight: 600 !important;
	
}
.first {
    margin: 21px 0 144px 0;
}
.titcat{position: absolute;
    top: 21%;
	font-family: 'Roboto Condensed', sans-serif;
    /*font-family: DIN-Next-W02-Light;
    font: normal normal normal 61px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;*/
	font-size: 61px;
    font-weight: 600;
	text-transform: uppercase;
    color: #FFF;
    margin-left: 40%;}
.titnews{ 
    color: #000;
	text-transform: uppercase;
	font-family: DIN-Next-W02-Light;
 	font:  normal normal normal 89px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
	font-weight:500}
.tithome {
    margin-top: -161px;
    color: #FFF;
	text-transform: uppercase;
	font-family: DIN-Next-W02-Light;
 	font:  normal normal normal 26px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
	font-weight:600;
}
.titbanner {
  
    margin-top: -21%;
    color: #FFF;
    text-transform: uppercase;
    font-family: DIN-Next-W02-Light;
    font: normal normal normal 89px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
    font-weight: 600;
    left: 34%;
}
.tithome:hover {
	color:#C00;
}
.pictures{ margin-top: -34px}
.botontienda{
    width: 89px;
    height: auto;
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 1px 0px 1px 1px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
	-webkit-appearance: button;
    cursor: pointer;
}

.botontienda:hover{
	color:#C00 !important	
}
.botonsearch:hover{
	color:#C00 !important	
}
/*
select:hover{
	color:#C00 !important	
}

select{
	outline:none;
	width:auto;
    height: auto;
   align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 2px 6px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    cursor: pointer;
}
*/
option {
 color:#000;
 background:#FFF
}
optgroup  {
 color:#000
}
.center{ margin-left:3%}

a:focus, a:hover { color:#C00 !important; text-decoration:none !important}
#navbar {
  border: none;
}

.mobile-menu {
  float: right;
  visibility: hidden;
  height: 0px;
}


.portada {
  width: 100%;
}

.page-title {
  display: block !important;
}

ul.products li.product,
ul.products li.product {
  /*float: left;
  padding: 0;
  position: relative;
  width: 22%; */
}

ul {
  list-style: none;
}

.iscontent {
  overflow-x:hidden;
  padding-top: 5%;

}
.iscontentbanner {
  overflow-x:hidden;
  padding-top: 5%;

}
.content-right {
  padding-left: 5%;
}

.sidebar {
  margin-top: 2%;
  margin-left: -15px;
}

.images {
  position: relative;
  overflow-x:hidden;
}

.page-title {
 font-family: 'Roboto Condensed', sans-serif;
 /*font-family: din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;*/
  text-transform:uppercase;
  font-size: 53px !important;
  letter-spacing: 0em !important;
  font-weight: bold !important;
}
.page-title-product {
 font-family: din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
  text-transform:uppercase;
  font-size: 6.5vw !important;
  letter-spacing: 0em !important;
  font-weight: 500 !important;
  color:#FFF;padding-top:144px;left:13%; position:relative
  
}
.tienda-title {
 font-family: din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
  text-transform:uppercase;
  letter-spacing: 0em !important;
  font-size:53px;
  font-weight: 600 !important;
}
.page-title:before {
  width: 0 !important;
}

.navbar-inverse {
  background-color: #FFF;
  border: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 61px;
}

.page {
  width: 1508px;
  min-height: 100%;
  height: 100%;
  margin-top: 5%;
}

ul.product-categories {
  list-style-type: none;
}

ul.product-categories > li {
  margin: 5px 0 0 3px;
}

#intodiv {
  margin: 21px 0 0 13%;
}

#intodiv > ul > li a {
  color: #D51E45;
}
aside{ margin-top:21px}

ul.product-categories > li a {
 font: normal normal normal 22px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
  -webkit-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  /*color: #D51E45;*/
  /*white-space: nowrap;*/
  /*display: inline-block;*/
  font-weight: 100 !important;
   line-height: 20px;
   /*
 font-size: 22px;
  text-transform:capitalize */
}

ul.product-categories > li a:hover {
  color: #D51E45 !important;
}

.productres-categories>li a {
   color: #111 !important;
   margin: 15px 0 0 0px
 }
 
 ul.productres-categories > li a {
  font: normal normal normal 22px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
  -webkit-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  /*color: #D51E45;*/
  white-space: nowrap;
  display: inline-block;
  line-height: 0;
  font-size: 18px;
  text-transform:capitalize
}

ul.productres-categories > li a:hover {
  color: #D51E45 !important;
}

ul.product-categories2 {
  list-style-type: none;
}

ul.product-categories2 > li {
  margin: 5px 0 0 8px;
}

ul.product-categories2 > li a {
  font: normal normal normal 22px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
  -webkit-transition: color 0.4s ease 0s;
          transition: color 0.4s ease 0s;
  color: #FFF;
  white-space: nowrap;
  display: inline-block;
  line-height: 0;
  text-decoration: underline;
  font-size: 22px;
}

ul.product-categories2 > li a:hover {
  color: #D51E45 !important;
}
ul.products{text-align: center}
ul.products a{color:#111; font-size:13px}


ul.product-categories3 > li a {
 font: normal normal normal 18px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
  -webkit-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  /*color: #D51E45;*/
  white-space: nowrap;
  display: inline-block;
      font-weight: 100 !important;
   line-height: 0.8;
   /*
 font-size: 22px;
  text-transform:capitalize */
}
#tsizes{
margin-top:21px; position:fixed; top:0; height:100%; z-index:99999999999999; background:rgba(0,0,0,0.8); margin:0; padding:0; display:none;text-align:center
}

#tsizes img{
max-width:100%; margin-top:5%		
}
ul.product-categories3 > li a:hover {
  color: #D51E45 !important;
}

.productres-categories3>li a {
   color: #111 !important;
   margin: 15px 0 0 0px
 }
 
 ul.productres-categories3 > li a {
  font: normal normal normal 18px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
  -webkit-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  /*color: #D51E45;*/
  white-space: nowrap;
  display: inline-block;
  line-height: 0.8;
  font-size: 18px;
  text-transform:capitalize
}

ul.productres-categories3 > li a:hover {
  color: #D51E45 !important;
}
.products-responsive{padding:21px 0 0 34px}
.content-area{text-align:left}
img.new{   /* background:rgba(255,255,255,0.5);
    color: #FFF;
    border-radius: 55%;
    padding: 3px;
    margin: 36px 0px 0 121px; */
	/*margin-left: -20.5%;*/
	margin-left: 0;
    position: absolute}
img.new2{    background:rgba(255,255,255,0.5);
    color: #FFF;
    border-radius: 55%;
    padding: 3px;
	left: 0;
	
    /*margin: 36px 0px 0 121px;*/
    position: absolute}
img.new3{    background:rgba(255,255,255,0.5);
    color: #FFF;
    border-radius: 55%;
    padding: 3px;
    /*margin: 36px 0px 0 121px;*/
    position: absolute}
#footer {
  background-color: transparent;
  line-height: 0px;
  padding: 61px 0 34px 0;
  /*position:fixed;*/
  left: 0;
  bottom:0;
  width: 100%;
  font: normal normal normal 16px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;
}

.copyright {
  padding-top: 13px;
  padding-bottom: 13px;
  background: #FFF;
}

#svg {
  width: 21px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  fill: #D51E45;
  fill-opacity: 1;
  stroke: transparent;
  stroke-width: 0px;
  margin-top: -11px;
}
.profesionales{ background:#C00; padding:5px 8px 5px 8px; color:#FFF;margin-right: 34px;}
/*  Product */
#imgproduct{height:500px; width:auto; float:right}
.zoomContainer{z-index:9999}
.description label{border-radius:50%; width:25px; float:left; margin-left:8px;border: 1px solid #c9c9c9}
.labelfirst{margin-left:0px !important}
.moretext{margin-top:21px; padding:0}
.more{margin-top:13px; text-align:justify; padding:0; font-weight:600}
.morevalue{ font-weight:300}
#lupa{top:0;right:100px; position:absolute; width:37px}
/* Fin Product */
.relacionados{font: normal normal normal 24px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif;}
.relproduct a{font: normal normal normal 15px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif; color:#555;    text-align: center;float: right; text-transform:uppercase}
.relproduct img{float: left;text-align: left;}
.nameprod{ font-weight:600}
.descprod{font: normal normal normal 15px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif; color:#555;    text-align: center;float: right; text-transform:none}
hr.style1{ 
	border-top: 1px solid #8c8b8b;
}
#asunto{ width:100%; height:150px;}
#titley{color:#C00}
#ready{color:#C00}
#down{padding: 28px 0% 0 8%}
.down{cursor: pointer;color:#000;font: normal normal normal 34px/1.4em din-next-w01-light, din-next-w02-light, din-next-w10-light, sans-serif; font-size:13px; border:none !important; width:144px !important}
.headernew{ background:#bd2033; height:93px}
.tli{background:#bd2033; color:#FFF; text-align:center; padding:8px;width: 182px}
#tla{color:#FFF !important}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
			
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
			 
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
			  transition: opacity 750ms ease-in-out;
    }
} 
@media (min-width: 1500px) {
  .container {
    width: 1400px;
  }
home1{ margin-top:-5%}
}

@media (max-width: 1501px) {
	.product-categories{ margin-left:0;}
	.sidebar {padding: 0}
	
  .iscontent {
    margin-top: 3%;
    margin-left: 3%;
  }
  .iscontentbanner {
    margin-top: 8%;
  }
  #main {
    margin-left: 8%;
  }
    #lupa{top:0;right:-89px}
	
	#noproduct{margin-left:-3%}
	#noproduct{margin-top:-89px}
	.home1{ margin-top:-5%}
}

@media (max-width: 1501px) {
.newmenu a{font-size:13px;margin: 0px;}  
.sidenav a {
    padding: 0px 8px 5px 8px;
    font-size: 18px; 
}
}



@media (max-width: 1024px) {
#noproduct{/*margin-right:8%*/; margin-top:0%}
.sidebar {
    margin-top: 9%;
}
}
@media (max-width: 1023px) {
  .navbar-inverse {
    background-color: #FFF;
  }
  .containerheader{width:100%}
  #logox {
    margin-top: -8px;
   /* float: right; */
  }
  #logox2 {
   
    margin-left: 55px;
    width: 300px;
  }
  .page-title {
    font-size: 34px !important;
  }
  .sidebar {
    display: none;
  }
  #flechares{ display:block !important;margin-bottom:13px}
   #mySidenav a {
	   margin-left:3%;
	   padding: 0px 8px 5px 8px;
	   font: normal normal normal 15px/1.4em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
	   line-height: 1.1;
  }
	
}

@media (max-width: 1023px) {
	#noproduct img{ max-width:125%;}
	#noproduct{ /*margin-left:-20%*/}
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
   /* display: block; */
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  #footer{ /*position:inherit*/}
  #lupa{ display:none}
}
@media (max-width: 991px) {
#langs{    margin: 0px 21px 0 0;}
.navbar-toggle {
     display: block; z-index:99999; 
    }
.newmenu{ display:none}

}
@media (max-width: 992px) {
	#noproduct{margin-top:3%}
	.video-container{ margin: 28% -45px 0% 34px}
	.videoempresa{ left:0 !important}
	#firstfooter{ text-align:left !important}
	.home1{ margin-top:34px}
	.titcat{ font-size:21px; margin-left:31%}
	.titbanner{ font-size:21px; margin-left:31%}
	.titnews{ font-size:55px;margin-left:-38%}
	.products-responsive {padding:0 !important;}
	
}
@media (max-width: 980px) {
	#main-nav{ margin-left:0}
	#search{ margin-left:0}
	.result{ margin-left:0}
}
@media (max-width: 900px) {
	#noproduct{margin-top:5%}
}
@media (max-width: 800px) {
	#noproduct{margin-top:8%}
}


@media (max-width: 768px) {
	.center{ margin-left:8%}
	.page-title {
     margin-top:13%
}
	.sidenav a {
    margin-left: 5%;
}
	#noproduct{margin-top:38px}
  .container {
    padding-right: 0px;
    padding-left: 0px;
    width: auto;
  }
  #logox {
   /* margin-top: -25px; */
  }
  #logox2 {
   
    width: 220px;
	margin-left: 55px;
    
  }
  .one {
    margin-top: 8%;
  }
  .menu-item-language-current {
    padding-right: 16px !important;
  }
  .navbar-header {
    width: auto !important;
    text-align: left !important;
  }
  .navbar-brand img {
   /* width: 161px !important;*/
    /*height: 55px !important;*/
  }
  .iscontent {
    margin-top: 13% ;
    margin-left: 0% !important;
    width: 100% !important;
	overflow-x:hidden;
  }
  .iscontentbanner {
    margin-top: 13% ;
    margin-left: 0% !important;
    width: 100% !important;
	overflow-x:hidden;
  }
  .mobile-menu {
    visibility: visible;
    height: auto;
  }
  .sidebar {
    display: none;
  }
  #page-title-product {
  font-size: 10vw !important;
  }
  #firstfooter {margin-top:0% !important;}
  #firstfooter a{ font-size:15px}
  #twofooter a{ font-size:15px; padding:0}
  #threefooter a{ font-size:15px}
  img.new3{    background:rgba(255,255,255,0.5);
    color: #FFF;
    border-radius: 55%;
    padding: 3px;
    /*margin: 36px 0px 0 121px;*/
    position: absolute;
	width:34px
	}
	
	.containerheader{background:#FFF; height:100px}
}



/*  Product */

@media (max-width: 480px) {
.avisos{ width:100% !important;    padding-right: 15px !important;; padding-left: 15px !important;}	
.contsearh{    
	margin: 62px -22px 0 1px;
    width: 21px;
}
#search {
        margin-left: -71px;
}
.searching {
    margin-right: 0 !important;
    right: 95px !important;
    margin-top: -14px;
}
.first {
    margin: -41px 0 119px 0;
}	
.sidenav a {
    margin-left: 5%;
}
.sidenav .closebtn {
    margin-top: 8%;
}
.pictures {
    margin-top: 0px;
}
.home1 {
    margin-top: -13px;
}
.col-md-12 {
    padding-left: 5px !important;
	padding-right:  5px !important;
}
.imgloanding{margin: -3% 8% 13px -0;}
#search {margin-bottom: 2%;}
#imgproduct{margin:0 0 0 -55px; width:300px; height:auto }
#rescont{ margin-left:-144px}
/*
#noproduct{margin-top:8%}
.iscontent {margin-top: 28%}
*/
 ul.productres-categories > li a {
  font-size: 15px;
  font-weight:600
}
.portada {
    margin-top: 55px !important;
}
  #firstfooter {padding-bottom: 3px !important}
  #firstfooter a{ font-size:13px}
  #twofooter a{ font-size:13px; padding:0}
  #threefooter a{ font-size:13px; padding:0}
  #firstfooter img{ width:13%}
  #twofooter img{ width:13%}
  #threefooter img{ width:13%; padding-top:3px}
  .products-responsive{padding:21px 0 0 14px}
  .content-right{padding:21px 0 0 42px !important}
  .moretext {
    margin-top: 21px;
	margin-left: -55px;  
}
.more{margin-left: -55px; margin-top:8px}
.description{ margin-left:0px !important}
h1{ font-size:38px !important}
h2,h3{ font-size:28px !important}
 #logox2 {
    margin-top: 21px;
	margin-left: -3%;
 }
}
@media (max-width: 380px) {
h1,h2,h3{line-height:1 !important}
.iscontent {margin-top: 34%}
.iscontentbanner {margin-top: 34%}
/*#noproduct{margin-top:18%}*/

.portada {
    margin-top: 13px !important;
}
.description h1{margin-left: -55px !important}

h1 {
    margin-left: 0px; font-size:38px !important
}
.tienda-title {
  font-size:34px;

}
 .products-responsive{padding:0px 0 0 45px}
 #main{ margin-top:-21%}

}

@media (max-width: 320px) {
.description{ margin-top:-61px !important}
.imgloanding{margin: -3% -93% 13px 0%}


}

/* Fin Product */



/* BANUQUASI */


.products-responsive {
	padding:0 !important;
	margin-left: 10px;
	margin-top: 21px;
}

ul.product-categories {
    list-style-type: none;
    padding: 0 0 0 10px;
}

#content .container {
	width: !important;
	overflow-x: hidden;
    padding: 0;
	margin: 0 auto ;
	
}
#content .container .cont-center {
	margin: ;
	
}
.col-md-3 {width: 19%!important;}
.col-md-12 {padding-left: 5px !important;}
.col-md-12 {left:0;}

.sidebar {
    margin-top: 2%;
    margin-left: 0px !important;
}

@media (max-width: 992px) {
	.products-responsive {padding:0 !important;}
	.col-md-3 {width: 18%!important;}
	
}


ul.product-categories > li.cat-item a {
	font-family: 'DIN-MEDIUM';
	
}
ul.product-categories > ul.product-categories > li.cat-item a {
	font-family: 'DIN-LIGHT';
	
}
ul.product-categories > ul.product-categories > ul.product-categories > li.cat-item a {
	font-family: 'DIN-LIGHT';
	font-size: 20px;
	
}
ul.product-categories > ul.product-categories > ul.product-categories > ul.product-categories > li.cat-item a {
	font-family: 'DIN-LIGHT';
	font-size: 18px;
	line-height: 18px !important;
	
}

ul.product-categories > ul.product-categories > ul.product-categories > ul.product-categories > li.cat-item {
	margin-top: 2px !important;
	
}

#langs {
    float: right;
    text-align: right;
    margin: 27px 30px 0 0;
}
.searching {
	float:right;
	margin-right: 10px;
	
}

@media (min-width: 992px) {
.col-md-2 {
    width: 16%;}
}

.foot a {
	font-size: 14px;
}
@media (min-width: 768px) {
.foot {
    width: 750px;
	margin: 0 auto;
	padding: 0 10px;}
}
@media (max-width: 992px) {
.searching {
	float:right;
	margin-right: 10px;
	position: absolute;
	right: 200px;
	z-index: 99999;
	
}
	
}
@media (min-width: 992px) {
.foot {
    width: 970px;
	margin: 0 auto;
	padding: 0 10px;}
#langs {
    float: left;
    text-align: right;
    margin: 27px 21px 0 0;
}
.searching {
	float:right;
	margin-right: 10px;
	
}
}
@media (min-width: 1200px) {
.foot {
    width: 1170px;
	margin: 0 auto;
	padding: 0 10px;}
}
@media (min-width: 1500px) {
.foot {
    width: 1400px;
	margin: 0 auto;
	padding: 0 10px;}
}


.navbar-toggle {
	margin-top: 16px !important;
}

.sidenav aside {
    margin-top: 0;
}
.space {
	padding: 0 0 0 40px;
}
.bajar {
	top: 10px;
}

#mySidenav ul.product-categories3 {
    margin-left: -26px !important;
}